// For Linear Fade filter
"LinearFade" = "リニアフェード";
"Horizontal" = "水平";
"Increasing" = "増加";

// For Mask filter
"Mask" = "マスク";
"MaskImage" = "マスク";
"MaintainProportion" = "の縦横比を維持";

// For Wave filter
"Wave" = "波";
"Frequency" = "周波数";
"Amplitude" = "振幅";
"StartAngle" = "初始角度";
"WaveAngle" = "波角度";
